<div id="app">
    <div class="container">
        <h1 class="text-center">{{title}}</h1>
        <div class="row">
            <div class="col-md-12">
                <app-address-list [addresses]="addresses"
                                  (onDelete)="deleteAddress($event)"
                ></app-address-list>
                <app-new-address (onCreate)="createAddress($event)"></app-new-address>
            </div>
        </div>
    </div>
</div>